%%
% See allowed packages:
%
%   http://www.scomminc.com/pp/acmsig/ACM-Template-Accepted-Packages.txt
%%
\usepackage{hyperref}
\usepackage{mathtools}
\usepackage{amsmath}
\usepackage{graphicx}
\usepackage{listings}
\usepackage{color}

%%%
% Defines
%%%
\def\UrlBreaks{\do\/\do-} % customize where URLs can be broken up
